.fullContainer {
 display: flex;
 justify-content: center;
 align-items: center;
}
.logContainer {
  border: solid 2px #B80808;
  border-right: none;
  background: #000;
  border-top:  solid 10px #B80808;
  border-bottom:  solid 10px #B80808;
  position: absolute;
  margin-right: 1025px;
  padding: 12px;
  height: 785px;
  overflow-y: scroll;
}
#logs {
 font-size: 10px; 
}
.comicContainer {
  border: solid 2px #B80808;
  border-top:  solid 10px #B80808;
  border-bottom:  solid 10px #B80808;
  outline: solid 2px #B80808;
  outline-offset: -9px;
  background: #000;
  background-image: url('https://redalerticu.neocities.org/assets/img/Backgrounddark.png');
  background-size: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-width: 850px;
  min-height: 1200px;
  padding-left: 150px;
  padding-right: 50px;
}
#pageContainer {
  background: #000;
  border: solid 1px  #B80808;
  outline: solid 7px #B80808;
  outline-offset: 5px;
  padding: 41px;
  margin-left: -50px;
  min-width: 800px;
  min-height: 900px;
  margin-bottom: 21px;
}
.comictitle {
   background: #4B0202;
   padding: 14px;
   font-size: 21px;
   width: 97%;
}
.comicdate {
   background: #4B0202;
   padding: 5px;
   width: 85px;
   font-size: 14px;
   color: #d4b414;
   margin-top: 7px;
}
.comiccontent {
   margin-top: 21px; 
}
.buttons {
  display: flex;
  justify-content: center;
  padding-right: 50px;
}
#prev {
   width: 250px;
   padding: 5px;
   margin: 14px
}
#next {
   width: 250px;
   padding: 5px;
   margin: 14px
}